import instance from './instance';

export const uploadFile = async (data: FormData) => {
  const response = await instance.post('/api/v1/files/upload', data);
  return response.data;
};

export const deleteFile = async (id: string) => {
  const response = await instance.delete(`/api/v1/files/upload/${id}`);
  return response.data;
};

export const getFileList = async () => {
  const response = await instance.get('/api/v1/files/upload');
  return response.data;
};
